@media only screen and (max-width:1024px) {
   .home-filter-widgetcol{max-width:100%;flex:0 0 100%} 
   .home-filter-section_1{padding:40px 0 10px 0}
}
@media (min-width: 768px) and (max-width: 991px) {
    .left_dash_commcol{max-width:240px;flex:0 0 240px}
    .right_dash_commcol,.dashboard-right{max-width:calc(100% - 240px);flex:0 0 calc(100% - 240px)}
    .newmsg-card .panel-body a, .verification-card .panel-body a{max-width: 90%;display: inline-block;}
    
}
@media only screen and (max-width: 991px) {
    .dashboard-right .msgListing.table>tbody>tr{display: block;padding:10px}
    .dashboard-right .msgListing.table>tbody>tr>td{display: block;padding:0 0 5px 60px}
    .msgListing .user,.client-img-name{float: none;display:inline-block;vertical-align: top;}
    .client-img-name{margin-left:10px}
    .dashboard-right .msgListing.table>tbody>tr>td.user_listico{padding-left: 0;}
    .dashboard-right .msgListing.table>tbody>tr.webshow_tr{display:none}
    .dashboard-right .msgListing.table>tbody>tr.mobile_showtr{display: block;}
    .dashboard-right .msgListing.table>tbody>tr.mobile_showtr th{padding-left: 10px;}
    .dashboard-right .msgListing.table>tbody>tr.mobile_showtr th .breadcrumb{margin:0;background:0;color:#FFF;padding:0}
    .withbg{background: #cc3333!important;}
    .dashboard-right .msgListing.table>tbody>tr.mobile_showtr th .breadcrumb-item.active,.dashboard-right .msgListing.table>tbody>tr.mobile_showtr th .breadcrumb-item+.breadcrumb-item::before{color:#FFF}
    .map-view-group .first-col{height:auto;}
    
}
@media (min-width: 767px) and (max-width: 991px) {
    .contact-us-pge .contact-form{padding:20px}
    .contact-us-pge .contact-form h2{font-size:26px;}
}
@media only screen and (max-width: 768px) {
    .newmsg-card .panel-body a, .verification-card .panel-body a{max-width: 90%;display: inline-block;}
    .dashboard-right .msgListing.table>tbody>tr>th,.dashboard-right .msgListing.table>tbody>tr>td{text-align: left;}
    .common_mobile_table,.common_mobile_table thead,.common_mobile_table tbody,.common_mobile_table th,.common_mobile_table td,.common_mobile_table tr{display: block;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td{border: none;
        position: relative;padding:0 0 15px 15px;padding-left: 50%;text-align: left;}
    .dashboard-right .common_mobile_table.table>tbody>tr{margin-bottom:20px;border:2px solid #cc3333;padding:10px;border-radius: 3px;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td:before {content: attr(data-label);display: inline-block;width: 45%;font-weight: 600;position: absolute;top: 0;left: 0;padding-right: 10px;} 
    .dashboard-right .common_mobile_table tr td img{float: none;}
    .dashboard-right .common_mobile_table tr td.dates>small{margin-top:0}
    .dashboard-right .common_mobile_table.table>tbody>tr.webshow_tr{display:none}
    .dashboard-right .common_mobile_table.table>tbody>tr.mobile_showtr{display: block;margin-bottom: -2px;border-radius: 0;}
    .dashboard-right .common_mobile_table.table>tbody>tr.mobile_showtr th{padding:0;padding-left: 10px;}
    .dashboard-right .common_mobile_table.table>tbody>tr.mobile_showtr th .breadcrumb{margin:0;background:0;color:#FFF;padding:0}
    .withbg{background: #cc3333!important;}
    .dashboard-right .common_mobile_table.table>tbody>tr.mobile_showtr th .breadcrumb-item.active,.dashboard-right .common_mobile_table.table>tbody>tr.mobile_showtr th .breadcrumb-item+.breadcrumb-item::before{color:#FFF}
    .dashboard-right .common_mobile_table tr td .imgName{float: none;display: inline-block;}
    .security-page .right input{width:100%!important}
    .accnt-stng-fmli .right select{width:100%!important}
    .dashboard-right .common_mobile_table.table>tbody>tr td.ac_settingsdrops .dropdown-toggle{padding-top:3px;padding-bottom: 0;min-height:1px;text-align: left;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td.no_datafound_td{padding:0;min-height:1px;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td.no_datafound_td p{margin:0}
    .dashboard-right .common_mobile_table.table>tbody>tr>td.total_amtd{padding-left:0;text-align: left!important;padding-top: 20px;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td.transaction_methodtd .img-left{float: none;    min-height: 35px;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td.transaction_methodtd .content-right{margin-left:0;float:none}
    .carousel-caption{position: inherit;left:10px;right:10px;width:calc(100% - 20px)}
    .home-filter-section_1{padding:20px 0}
    

}
@media only screen and (max-width: 767px) {
    .titleBanner h4,.titleBanner h6{float: none;}
    .titleBanner{padding:30px 50px 55px}
    .photos .imageRight{width:100%;margin-left:0;margin-top:3%}
    .dashboard-right .photos.panel.panel-default{margin-bottom: 15px;}
    .dashboard-right .formList .right{width:100%!important}
    
    
    
}
@media (min-width: 575px) and (max-width: 767px) {
    .filterSection .homeFilter {bottom: 10%}
    .filterSection {margin-bottom: 0px !important}
    .brand-carouse.owl-carousel .owl-item img {height: 350px;object-fit: cover}
    .brand-car-widget .car-hang{margin-top:0}
    .brand-car-widget{min-height: inherit;}
}
@media (min-width: 320px) and (max-width: 574px) {
    .brand-carousel.owl-carousel .owl-item img {height: 300px;object-fit: cover}
    .filterSection .homeFilter {bottom: 20%}
    .brand-car-widget .car-hang{margin-top:0}
    .brand-car-widget{min-height: inherit;}
}
@media only screen and (max-width: 575px) {
    .switch_formgroup .switch-field{margin-bottom: 15px;}
    .switch_formgroup,.popular_explore .form-group,.explore-field .form-group{width:100%}
    .exp_justify_cont{gap:15px}
    .switch_formgroup .switch-field label{width:50%}
    .switch_formgroup .switch-field label:last-of-type{margin-right:0}
    footer {text-align: center;}
    .addressSec .loc_inner::before, .addressSec .phone_inner::before, .addressSec .mail_inner::before{top:0;width:15px;height:15px;font-size: 15px}
	.addressSec .mail_inner::before{display:none}
	.addressSec .mail_inner span{position: relative;display: inline-block;;}
	.addressSec .mail_inner span::before {content: '\f0e0';font-family: 'fontAwesome';font-size: 15px;
		color: #33334f;display: block;width: 15px;height: 15px;position: absolute;left:-20px;top: 0;}
    footer .addressSec .com_inner{display:inline-block;padding-left:20px;}
    .explore-field .switch_formgroup .switch-field{margin:0}
    .modal-header .close{right:0}
    .right-top-section .input-field{width:100%}
    .dashboard-right .common_mobile_table.table>tbody>tr.webshow_tr{display:none}
    .phoneVer label.verify_smslabel{height:0;margin-top:0}
    .phoneVer .submitBtn1{width:100%}
}
@media only screen and (max-width: 480px) {
 
    .section-title h1{font-size:30px;}
    .mb-5{margin-bottom:2rem!important}
    .py-5{padding-bottom: 2rem!important;}
    .testimonial-one-section .quote{width:100%}
    .testimonial-one-section .quote p{width: 100%;}    
    .detail-car-section{padding:30px 0}
    .similar-car-section{padding:20px 0 0}
    .row.productDetails{width:auto!important}
    .dashboard-sec .container-fluid{padding-left: 20px;padding-right:20px}
    .dashboard-right .panel-heading{padding:15px}
    .dashboard-right .panel-body{padding:15px}
    .header-one .navbar{padding:0}
    .popular_section_one,.explore_section{padding-top:25px}
    .contact-breadcrumb h1{font-size: 30px;}
    .contact-breadcrumb p{font-size: 14px;}
    .contact-us-pge{padding:40px 0}
    .cms-pge{padding:40px 0}
    .host-conv .pfl-dtl{margin-top:0}
    .chat .left .statement, .chat .right .statement{width:calc(100% - 50px)}
    .car-list-section.py-5{padding-top:20px!important}
    .userProfile .col-md-9,.userProfile .col-md-3{padding:20px}
    .available-cars .card{margin-bottom: 10px;}
   
    .home-filter-widget{padding:15px}
    .home-filter-widget.bg-white0 h2{font-size: 20px;}
    .filter-widget{padding:20px}
    .instant_pay_form{display: flex;align-items: center;justify-content: center;}
    .instant_pay_formlft,.instant_pay_formrgt{width:auto;}
    .filter-group p{margin-bottom:10px!important}
    .instant_filterbtn{display: flex;flex-wrap: wrap;gap: 10px;justify-content: center;}
    .filter-group p b{font-size: 14px}
    .map-view-setion{padding:30px 0}
    .what-do-section{padding:30px 0}
    .branded-cars-section.py-5{padding-top:2rem!important;padding-bottom:2rem!important}
    .swapRight{margin-top:30px}
  
    
}
@media only screen and (max-width: 479px) {
    .newmsg-card .panel-body a, .verification-card .panel-body a{max-width: 50%;}
    .dashboard-sec{padding:0}
    .wishlist-dtl-sec{padding:15px}
    .dashboard-right .nav-tabs li{padding:10px}
    
   
}
@media only screen and (max-width: 414px) {
    .section-title h1{font-size: 24px;}
    .branded-cars-section .row{margin-left:0;margin-right:0}
    footer{padding:25px 0 0}
    footer p.copyright{margin:0}
    footer .title b{font-size: 18px;}
    .recom-widget{padding:15px}
    .recom-widget h6{font-size: 14px;margin-top:0}
    .recom-widget .media-body span{font-size: 12px;}
    .recommend-section{padding:0 0 25px 0}
    .contact-us-pge{padding:25px 0 0}   
    .contact-us-pge .contact-form{padding:20px}
    .contact-us-pge .contact-form h2{font-size: 24px;}
    .contact-us-pge .contact-form label{font-size: 14px;}
    .contact-us-pge .media img{width:30px}
    .contact-us-pge .media_outbx{padding-left:1rem!important;padding-right:1rem!important}
    .contact-us-pge .media{padding:10px 0;margin-bottom: 10px;}
    .cms-pge{padding:25px 0}
    .dashboard-right table tr td a i{padding:5px}
    .msgListing .user{width:30px;height:30px!important}
    .client-img-name{margin-top:0;}
    .dashboard-right .msgListing.table>tbody>tr>td{padding-left:45px}
    .car-list-section p{font-size: 14px}
    .car-list-section .nav-tabs .nav-link{margin-right: 0;}
    .car-list-section .nav-tabs .nav-link h6{font-size: 15px;}
    .formList.accnt-stng-fmli{margin-bottom: 15px;}
    .LanguageCurrency li{width:48%}
    .emptyDiv{padding:15px 15px 20px}
    .emptyDiv  h2{font-size:20px;}
    .wishlist-pfl img{width:40px;height:40px}
    .wishlist-lstng{margin-top:20px}
    .emptyDiv p{font-size:18px;}
    .dashboard-right .fa-check-circle,.dashboard-right .fa-times-circle{font-size: 20px;}
    .dashboard-right .common_mobile_table.table>tbody>tr>td.ac_numberlength {margin-bottom: 15px;}
    .detail-car-section .nav-tabs .nav-link{font-size: 13px;}
    .productDetails h6{font-size: 16px;margin-bottom: 15px;}
    #feature *{font-size: 14px;}
    .productDesc .dollor-sign .dollor-sign-heading{font-size: 40px;}
    .productDesc .dollor-sign p{font-size: 30px;line-height: 20px;}
    .info-body{padding:20px!important}
    .detail-car-section{padding:20px 0}
    .redNavIcon .owl-carousel .owl-nav button{margin:0 10px}
    .detail-car-section .switch-field label{padding:10px;height:auto}
    .info-body ul li{font-size: 12px;}
    .datepicker{min-width:230px}
    .tab_searchview{margin-bottom: 10px;}
}

